[El-errata] ELSA-2018-3522 Important: Oracle Linux 6 spice-server security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Thu Nov 8 08:51:59 PST 2018


Oracle Linux Security Advisory ELSA-2018-3522

http://linux.oracle.com/errata/ELSA-2018-3522.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:

x86_64:
spice-server-0.12.4-16.el6_10.2.x86_64.rpm
spice-server-devel-0.12.4-16.el6_10.2.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/spice-server-0.12.4-16.el6_10.2.src.rpm



Description of changes:

[0.12.4-16.2]
- Prevent potential buffer/integer overflows with invalid MonitorsConfig 
messages
   sent from an authenticated client
   Resolves: CVE-2017-7506

[0.12.4-16.1]
- Fix flexible array buffer overflow
   Resolves: rhbz#1596008




More information about the El-errata mailing list